<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>rolferen@gmail.com</email>
  <name>Mazunki Hoksaas</name>
 </maintainer>
 <upstream>
  <bugs-to>https://github.com/mcgillij/amdfan/issues</bugs-to>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>